# Giant Toad
>*Large beast, unaligned*
>___
>- **Armor Class** 11
>- **Hit Points** 39 (6d10 + 6)
>- **Speed** 20 ft., swim 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|13 (+1)|13 (+1)|2 (-4)|10 (+0)|3 (-4)|
>___
>- **Senses** darkvision 30 ft., passive Perception 10
>- **Languages** —
>- #beast/cr/1 (200 XP)
>___
>***Amphibious.*** The toad can breathe air and water.  
>
>***Standing Leap.*** The toad's long jump is up to 20 feet and its high jump is up to 10 feet, with or without a running start.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 7 (1d10 + 2) piercing damage plus 5 (1d10) poison damage, and the target is grappled (escape DC 13). Until this grapple ends, the target is restrained, and the toad can't bite another target.  
>
>***Swallow.*** The toad makes one bite attack against a Medium or smaller target it is grappling. If the attack hits, the target is swallowed, and the grapple ends. The swallowed target is blinded and restrained, it has total cover against attacks and other effects outside the toad, and it takes 10 (3d6) acid damage at the start of each of the toad's turns. The toad can have only one target swallowed at a time.  
>If the toad dies, a swallowed creature is no longer restrained by it and can escape from the corpse using 5 feet of movement, exiting prone.